OMSA 5.5 Does not see PERC Storage

Tino Schwarze linux-poweredge.lists at tisc.de
Sat Mar 21 04:20:22 CDT 2009


> Thu Mar 19 15:48:33 2009		Storage Service		The current driver version 00.00.03.15-RH1 (megaraid_sas) is older than the required driver version 00.00.03.20 (megaraid_sas) for a controller of model 0x1F0C: Controller 0 (PERC 6/i Integrated) 

Well, you need to update your megaraid_sas driver. It should be
available via the Dell repositories.

HTH,

Tino.

-- 
"What we nourish flourishes." - "Was wir nähren erblüht."

www.lichtkreis-chemnitz.de
www.craniosacralzentrum.de



More information about the Linux-PowerEdge mailing list